package tech.starwin.mvp.beans;

/**
 * Created by SiKang on 2019/1/14.
 */
public class ThirdPartItemBean {
    private String type;// "FACEBOOK",
    private String iconUrl;// "http://adminweb.id.starblingbling.com/favicon.png",
    private boolean bindFlag;// true

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getIconUrl() {
        return iconUrl;
    }

    public void setIconUrl(String iconUrl) {
        this.iconUrl = iconUrl;
    }

    public boolean isBindFlag() {
        return bindFlag;
    }

    public void setBindFlag(boolean bindFlag) {
        this.bindFlag = bindFlag;
    }
}
